<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="9. SUMOVI U ELEKTRONSKIM KOLIMA.pdf" server="10.99.12.1//usr/local/apache/htdocs/leda/" local="129393059160000000" remote="130582938840000000" Dst="2" />
</dwsync>